*
{
	margin: 0;
}
.rounded-corners-3 {
     -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
a img {
  border: none;
}
html, body
{
  margin:0;
  padding:0;
  direction:rtl;
  height: 100%;
  font-family: Arial, Helvetica, sans-serif;
}
.clearfix
{
  clear:both;
  height:0;
  width:0;
}
.main h1, .main h2
{
  color:#003366;
}
.main h3, .main h4, .main h5, .main h6
{
  color:#336699;
}
.wrapper
{
  background:#fff;
  min-width:1008px;
  min-height: 100%;
  height:100%;
	height: auto !important;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
}
.books
{
  height:115px;
  margin:0 auto;
  width:96%;
  display:table;
  margin-bottom:1px;
  *text-align: center;
}
.books div
{
  margin:0;
  padding:0;
  display:table-cell;
  *display: inline;
  *zoom: 1;
  *text-align: center;
}
.right_books
{
  background:url('../images/books_new_left.png') no-repeat 0px 0px;
  *background-position: center center;
  width:200px;
  height:90px;
  *height: 100%;
  *width: 330px;
}
.logo
{
  background:#fff;
  height:100%;
  width:280px;
  text-align:center;
  vertical-align:bottom;
}
.logo img
{
  width:240px;
  padding:15px;
  padding-bottom:5px;
  vertical-align:bottom;
}
.left_books
{
  background:url('../images/books_new_left.png') right repeat-x;
  height:100%;
  *width: 330px;
}
.shelf
{
  height:4px;
  width:96%;
  margin:0 auto;
  background:#51320a;
}
.menu
{
  height:30px;
  width:100%;
  margin:10px 0;
  text-align:center;
}
.menu ul
{
  list-style: none;
  padding:0;
  margin:0;
}
.menu ul li
{
  display:inline-block; *display: inline; *zoom:1;
  height:30px;
  margin:0 5px;
  background: url('../images/book_bullet.png') no-repeat right;
  padding-right:40px;
}
.menu a
{
  padding-top:5px;
  padding-bottom:1px;
  display:inline-block; *display: inline; *zoom:1;
  color:#2a4163;
  text-decoration:none;
  font-weight: bold;
}
.menu .selected a, .menu a:hover
{
  border-bottom:solid #2a4163 2px;
}
.menu li.first
{
  background:0;
  padding-right:0;
}

.main
{
  background:#fff;
  height:100%;
  width:100%;
}
.main-book-image {
   *float: right !important;
}
.bg_right
{
  background:url('../images/books_bg_right.jpg') repeat-y;
  width:120px;
  right:0;
  top:165px;
  bottom:0;
  position:absolute;
  display:none;/*will change if user has JS enabled*/
}
.bg_left
{
  background:url('../images/books_bg_left.jpg') repeat-y;
  width:120px;
  left:0;
  top:165px;
  bottom:0;
  position:absolute;
  z-index:0;
  display:none;/*will change if user has JS enabled*/
}
.right_sidebar
{
  width:190px;
  height:470px;
  display:inline-block; *display: inline; *zoom:1;
  position:relative;
  z-index:999;
}
#search_box
{
  position:relative;
  width:auto !important;
}
#search {
  *height: 18px !important;
}

#search_field
{
  margin:0;
  height:26px;
  width:186px;
  background:url('../images/search_box.png') no-repeat;
  position:relative;
  z-index:999;
}
#search_results
{
  display:none;
  width:350px;
  margin-right:1px;
  background:white;
  border:solid #003366 2px;
  position:absolute;
  padding-top:15px;
  top:10px;
  *right: 0;
  z-index:1;
  -moz-border-radius:    5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius:  5px;
  border-radius:         5px;
  text-align:right;
}
#search_loading
{
  text-align:center;
  margin-top:5px;
  display:none;
}
#search_results .result
{
  padding:5px 0;
  border-bottom:gray solid 1px;
  display:block;
  text-decoration:none;
  height:40px;
}
#search_results .result:hover
{
  background:#eaf3fc;
}
#search_results .result img
{
  float:right;
  height:36px;
  width:26px;
  margin:4px;
  margin-left:10px;
  margin-top:2px;
}
#search_results h2
{
  font-size:13px;
  padding:0;
  margin:0;
  color:#003366;
}
#search_results h3
{
  font-size:11px;
  padding:0;
  margin:0;
  color:#336699;
}
.box
{
  float:right;
  margin-top:5px;
  margin-right:2px;
  width:174px;
  padding:5px;
  color:white;
  padding-top:8px;
  -moz-border-radius:    10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius:  10px;
  border-radius:         10px;
}

.left ul
{
  text-align:left !important;
  margin-right:0;
  margin-left:50px;
  direction:ltr;
}

.box ul
{
  margin:10px 25px;
  
  padding:0;
  text-align:right;
}
.box li a
{
  margin:3px 0;
  font-size:14px;
  color:#fff;
  text-decoration:none;
  display:inline-block; *display: inline; *zoom:1;
}
.box li a:hover
{
  text-decoration:underline;
}
.box span
{
  height:25px;
  line-height:25px;
  border-bottom:2px solid #fff;
  background:url('../images/books_for_title.png') no-repeat right top;
  /*background: none;*/
  padding-right:28px;
  padding-top:5px;
  padding-left:5px;
  *padding-left: 28px;
  *padding-right: 0px;
  padding-bottom:5px;
  font-weight:bold;
}
.box .slider-viewport
{
  height:200px;
  width:150px;
  margin:5px;
  margin-top:10px
  overflow: hidden;
}
.box .slider-viewport img
{
  height:200px;
  width:150px;
}
.main
{
  width:600px;
  padding:10px;
  display:inline-block; *display: inline; *zoom:1;
  vertical-align:top;
  text-align:right;
}
.left_sidebar
{
  width:190px;
  height:470px;
  display:inline-block; *display: inline; *zoom:1;
  position:relative;
  z-index:999;
}


.footer, .push
{
  height:100px; /* .push must be the same height as .footer */
}
.footer
{
  min-width:1008px;
  width:100%;
  display:table;
  z-index:0;
  position:relative;
  *text-align: center;
}
.footer_right
{
  background:url('../images/footer_bg.png') repeat-x left;
  height:100%;
  display:table-cell;
  *width: 300px;
  *display: inline;
  *zoom: 1;
}
.footer_center
{
  height:80px;
  padding-bottom:20px;
  vertical-align:bottom;
  width:350px;
  display:table-cell;
  color:#003366;
  font-size:11px;
  font-weight:bold;
  text-align:center;
  line-height:15px;
  *display: inline;
  *zoom: 1;
  *vertical-align: middle;
}
.footer_center a
{
  color:#003366;
}
.footer_left
{
  background:url('../images/footer_bg.png') repeat-x right;
  height:100%;
  display:table-cell;
  *width: 300px;
  *display: inline;
  *zoom: 1;
  
}


a.book
{
  font-size:14px;
  color:#003366;
  text-decoration:none;
}

input, select, textarea,{
  height: 35px !important;
  *height: auto !important;
  width: 225px;
  margin: 2px 0 10px 0;
  border: 1px solid #89b4d6;
  display:inline-block; *display: inline; *zoom:1;
}
.submit {
  *width: auto;
  *height: 20px;
}

textarea{
	height: 75px;
  *height: 75px !important;
}
.errorText {
    margin-right: 5px;
    color: red;
    display:inline-block; *display: inline; *zoom:1;
}
.textAreaErr{
    vertical-align: top;
}
.error{
  border: 1px solid red !important;
}
label
{
  display:block;
  color:#003366;
  font-size:13px;
  margin-bottom:2px;
  margin-top:5px;
}